uuid:
  -
    value: 30becd65-d0b5-4faa-96b3-175d0c143e5d
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:03:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Holidays in Greece for two!'
created:
  -
    value: '2019-10-16T09:48:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:03:18+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Holidays in Greece for two! | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/holidays-greece-two'
    description: "Marriage proposal? \_Honeymoon? Vow Renewal? A dream wedding?\n\nIn Greece,\_Santorini\_is the star of romance, awarded year after year as the leading romantic destination in the world. But there is also Corfu, Rhodes, Halkidiki, Messinia, Monemvasia\_and more. Greece’s magical landscape promises an\_ideal setting for your romantic getaway."
path:
  -
    alias: /magazino/holidays-greece-two
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h2><strong>Marriage proposal? &nbsp;Honeymoon? Vow Renewal? A dream wedding?</strong></h2>\r\n\r\n<p>In Greece,&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>&nbsp;</strong>is the star of romance, awarded year after year as the leading romantic destination in the world. But there is also <em>Corfu, Rhodes, Halkidiki, Messinia, Monemvasia</em>&nbsp;and more. Greece’s magical landscape promises an&nbsp;ideal setting for your romantic getaway.</p>\r\n\r\n<h2><strong>A volcanic proposal</strong></h2>\r\n\r\n<p>You’ve kept it a surprise; the ring has been safely tucked into your suitcase and everyone at the hotel is in on the secret. The candle-lit terrace has a view of the volcano and the illuminated caldera, the jacuzzi is glowing, the champagne is chilled, the flowers have been arranged on the table set for two. <em>Santorini</em>, awarded every year as one of the most romantic destinations in the world, promises to make your marriage proposal unforgettable.</p>\r\n\r\n<blockquote>\r\n<p>Love is in the air, and there is no need for music – the sound of the sea and the wind is enough.</p>\r\n</blockquote>\r\n\r\n<h2><strong>Honeymoon in paradise</strong></h2>\r\n\r\n<p>Charter a private luxury yacht or sailboat, and tour the <strong>Cyclades</strong> or the <strong>Dodecanese</strong> with your love. In Corfu, you’ll experience a dream honeymoon with a Venetian vibe, while the <em>castle of Monemvasia</em> will transport you to mediaeval times. Spoil yourselves at the luxury resorts of <em>Elounda in Crete</em>, <em>Messinia</em> and &nbsp;<em>Halkidiki</em>. Indulge in specialist rejuvenation treatments at their world-renowned spas &nbsp;and the high-end gastronomy served at their five-star restaurants. Relax at boutique hotels in <em>Mykonos</em> and <em>Santorini</em>, with their heavenly honeymoon villas and suites, with jacuzzis, private pools, and impeccable, personalised service.</p>\r\n\r\n<p><img alt=\"sunset lasithi \" data-entity-type=\"file\" data-entity-uuid=\"a79dc950-7530-4c7e-8226-19dbea43704d\" src=\"/sites/default/files/inline-images/sh_108779978_Couple%20in%20hug%20watching%20sunrise%20together%20in%20Lasithi_0.jpg\" /></p>\r\n\r\n<blockquote>\r\n<p>The big blue of the Aegean and its impressive landscapes make Greece the perfect honeymoon destination.</p>\r\n</blockquote>\r\n\r\n<h2><strong>A dream wedding in Greece</strong></h2>\r\n\r\n<p>These romantic destinations in Greece will make your wedding unique: <em>Monemvasia, Nafplio, Corfu, Mykonos, Rhodes, Spetses. Milos, Skiathos, Halkidiki</em> and, of course, the star of the Aegean, <em>Santorini</em>. Each place has its own special atmosphere, awakening the romantic in you and offering endless choices for your dream setting. Perhaps the Venetian ambience of <em>Corfu</em>, the volcanic splendour of Santorini, cosmopolitan <em>Mykonos</em>, the churches of Plaka, gazing out across the Aegean Sea in <em>Milos</em> or being transported back in time in. the <em>old town of Rhodes</em>. <strong>Whatever destination</strong> you select as the setting for your wedding in Greece, it<strong> promises to be special.</strong></p>\r\n\r\n<p><img alt=\"Bride and groom on Santorini island  N\" data-entity-type=\"file\" data-entity-uuid=\"ea552efc-d4f2-4e30-a3ff-293e837a2165\" src=\"/sites/default/files/inline-images/sh_86740360_Bride%20and%20groom%20on%20Santorini.jpg\" /></p>\r\n\r\n<h2><strong>A traditional wedding in Greece. Lifelong bonds with lutes and violins.</strong></h2>\r\n\r\n<p>If you have witnessed or experienced wedding customs on the Greek islands, then you may be inspired to have a traditional Greek wedding, accompanied by lutes and violins. A traditional wedding in Greece is a <strong>joyful occasion for the whole island.</strong><br />\r\n<br />\r\nThe preparations last for days, filled with raki, wine and local delicacies – particularly the wedding sweets: pasteli (sesame bars), amygdalota (crushed almond shortbread) and ksirotigana (deep fried fritters) soaked in local honey. Customs like ‘making the bed’, delivering the bride’s dowry of embroidered bed linen and other sundry items to her new home, shaving and dressing the groom, dressing the bride, the wedding procession and the festivities that follow the ceremony will give you an authentic wedding experience in Greece!</p>\r\n<script type=\"text/javascript\" id=\"cr-embed-fbe6769dcfe24b8feeea6afe\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async></script>\r\n\r\n<h2><strong>Tying the knot against an Aegean backdrop</strong></h2>\r\n\r\n<p>Picture the two of you surrounded by all your loved ones in the courtyard of a whitewashed chapel in <em>Folegandros, Paros</em> or <em>Naxos</em>. At the Orthodox Metropolis of <em>Corfu</em> or <em>Kefalonia</em>; in churches whose bell towers &nbsp;reach into the blue heavens; in shady squares in the villages of <em>Tinos</em> and <em>Amorgos</em> with their marble fountains and plane trees; in the courtyards of the Byzantine monasteries of <em>Sifnos</em>; in the seaside chapels of <em>Chios</em> and <em>Skiathos</em>. Simple wedding rituals that are as moving and emotional as the wedding vows you will exchange.</p>\r\n\r\n<h2><strong>Event planners of the highest standards</strong></h2>\r\n\r\n<p><strong>Flora arrangements</strong>, <strong>design</strong> and <strong>decoration special lighting</strong>, <strong>photography</strong> and <strong>videography</strong>, <strong>music</strong> and <strong>gastronomy</strong> are all the specialties of companies with superior service, dedicated to making your dreams comes true, whatever romantic destination in Greece you choose!</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Marriage proposal? \_Honeymoon? Vow Renewal? A dream wedding?</strong></h2>\n\n<p>In Greece,\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>\_</strong>is the star of romance, awarded year after year as the leading romantic destination in the world. But there is also <em>Corfu, Rhodes, Halkidiki, Messinia, Monemvasia</em>\_and more. Greece’s magical landscape promises an\_ideal setting for your romantic getaway.</p>\n\n<h2><strong>A volcanic proposal</strong></h2>\n\n<p>You’ve kept it a surprise; the ring has been safely tucked into your suitcase and everyone at the hotel is in on the secret. The candle-lit terrace has a view of the volcano and the illuminated caldera, the jacuzzi is glowing, the champagne is chilled, the flowers have been arranged on the table set for two. <em>Santorini</em>, awarded every year as one of the most romantic destinations in the world, promises to make your marriage proposal unforgettable.</p>\n\n<blockquote>\n<p>Love is in the air, and there is no need for music – the sound of the sea and the wind is enough.</p>\n</blockquote>\n\n<h2><strong>Honeymoon in paradise</strong></h2>\n\n<p>Charter a private luxury yacht or sailboat, and tour the <strong>Cyclades</strong> or the <strong>Dodecanese</strong> with your love. In Corfu, you’ll experience a dream honeymoon with a Venetian vibe, while the <em>castle of Monemvasia</em> will transport you to mediaeval times. Spoil yourselves at the luxury resorts of <em>Elounda in Crete</em>, <em>Messinia</em> and \_<em>Halkidiki</em>. Indulge in specialist rejuvenation treatments at their world-renowned spas \_and the high-end gastronomy served at their five-star restaurants. Relax at boutique hotels in <em>Mykonos</em> and <em>Santorini</em>, with their heavenly honeymoon villas and suites, with jacuzzis, private pools, and impeccable, personalised service.</p>\n\n<p><img alt=\"sunset lasithi \" data-entity-type=\"file\" data-entity-uuid=\"a79dc950-7530-4c7e-8226-19dbea43704d\" src=\"/sites/default/files/inline-images/sh_108779978_Couple%20in%20hug%20watching%20sunrise%20together%20in%20Lasithi_0.jpg\" /></p>\n\n<blockquote>\n<p>The big blue of the Aegean and its impressive landscapes make Greece the perfect honeymoon destination.</p>\n</blockquote>\n\n<h2><strong>A dream wedding in Greece</strong></h2>\n\n<p>These romantic destinations in Greece will make your wedding unique: <em>Monemvasia, Nafplio, Corfu, Mykonos, Rhodes, Spetses. Milos, Skiathos, Halkidiki</em> and, of course, the star of the Aegean, <em>Santorini</em>. Each place has its own special atmosphere, awakening the romantic in you and offering endless choices for your dream setting. Perhaps the Venetian ambience of <em>Corfu</em>, the volcanic splendour of Santorini, cosmopolitan <em>Mykonos</em>, the churches of Plaka, gazing out across the Aegean Sea in <em>Milos</em> or being transported back in time in. the <em>old town of Rhodes</em>. <strong>Whatever destination</strong> you select as the setting for your wedding in Greece, it<strong> promises to be special.</strong></p>\n\n<p><img alt=\"Bride and groom on Santorini island  N\" data-entity-type=\"file\" data-entity-uuid=\"ea552efc-d4f2-4e30-a3ff-293e837a2165\" src=\"/sites/default/files/inline-images/sh_86740360_Bride%20and%20groom%20on%20Santorini.jpg\" /></p>\n\n<h2><strong>A traditional wedding in Greece. Lifelong bonds with lutes and violins.</strong></h2>\n\n<p>If you have witnessed or experienced wedding customs on the Greek islands, then you may be inspired to have a traditional Greek wedding, accompanied by lutes and violins. A traditional wedding in Greece is a <strong>joyful occasion for the whole island.</strong><br />\n<br />\nThe preparations last for days, filled with raki, wine and local delicacies – particularly the wedding sweets: pasteli (sesame bars), amygdalota (crushed almond shortbread) and ksirotigana (deep fried fritters) soaked in local honey. Customs like ‘making the bed’, delivering the bride’s dowry of embroidered bed linen and other sundry items to her new home, shaving and dressing the groom, dressing the bride, the wedding procession and the festivities that follow the ceremony will give you an authentic wedding experience in Greece!</p>\n<script type=\"text/javascript\" id=\"cr-embed-fbe6769dcfe24b8feeea6afe\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<h2><strong>Tying the knot against an Aegean backdrop</strong></h2>\n\n<p>Picture the two of you surrounded by all your loved ones in the courtyard of a whitewashed chapel in <em>Folegandros, Paros</em> or <em>Naxos</em>. At the Orthodox Metropolis of <em>Corfu</em> or <em>Kefalonia</em>; in churches whose bell towers \_reach into the blue heavens; in shady squares in the villages of <em>Tinos</em> and <em>Amorgos</em> with their marble fountains and plane trees; in the courtyards of the Byzantine monasteries of <em>Sifnos</em>; in the seaside chapels of <em>Chios</em> and <em>Skiathos</em>. Simple wedding rituals that are as moving and emotional as the wedding vows you will exchange.</p>\n\n<h2><strong>Event planners of the highest standards</strong></h2>\n\n<p><strong>Flora arrangements</strong>, <strong>design</strong> and <strong>decoration special lighting</strong>, <strong>photography</strong> and <strong>videography</strong>, <strong>music</strong> and <strong>gastronomy</strong> are all the specialties of companies with superior service, dedicated to making your dreams comes true, whatever romantic destination in Greece you choose!</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
field_leadin:
  -
    value: 'Discover the ultimate setting for a romantic trip with your other half, courtesy of gods, poets and heroes.'
field_mainimage:
  -
    target_type: media
    target_uuid: 0bf0dc45-6db3-46fb-a4b3-d5a85ec9ac98
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 2ab5b84f-1ecf-4cba-b190-63a4fd22fcef
  -
    target_type: media
    target_uuid: de482a2d-cdd1-4f29-87c7-ccb482dd7cad
  -
    target_type: media
    target_uuid: d022106d-b7b0-4f06-958d-8b2b9394e51d
  -
    target_type: media
    target_uuid: e95e4b8c-2818-4531-b8f3-bae62ee4615e
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
  -
    target_type: taxonomy_term
    target_uuid: a3ce355f-2dcd-4b10-9d1d-4cf654606e92
  -
    target_type: taxonomy_term
    target_uuid: 65efd372-4dc4-41ed-a8d0-72748e1f0f41
  -
    target_type: taxonomy_term
    target_uuid: ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
  -
    target_type: taxonomy_term
    target_uuid: 65cf007c-2808-4cf4-9a8b-bd7490993096
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
  -
    target_type: taxonomy_term
    target_uuid: 8c97d949-1d05-458b-8dc9-898f85abdf4d
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 788
    target_type: paragraph
    target_uuid: 4f5449f6-76f5-4cc7-8171-2dfb3e9a308c
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.regions_destinations.a3ce355f-2dcd-4b10-9d1d-4cf654606e92
      - taxonomy_term.regions_destinations.65efd372-4dc4-41ed-a8d0-72748e1f0f41
      - taxonomy_term.regions_destinations.ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
      - taxonomy_term.regions_destinations.65cf007c-2808-4cf4-9a8b-bd7490993096
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
      - taxonomy_term.regions_destinations.8c97d949-1d05-458b-8dc9-898f85abdf4d
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
    media:
      - media.image.0bf0dc45-6db3-46fb-a4b3-d5a85ec9ac98
      - media.image.2ab5b84f-1ecf-4cba-b190-63a4fd22fcef
      - media.image.de482a2d-cdd1-4f29-87c7-ccb482dd7cad
      - media.image.d022106d-b7b0-4f06-958d-8b2b9394e51d
      - media.image.e95e4b8c-2818-4531-b8f3-bae62ee4615e
    paragraph:
      - paragraph.sponsor.4f5449f6-76f5-4cc7-8171-2dfb3e9a308c
